@charset "UTF-8";
/* CSS Document */



.mainNav li {
    display:inline;
    list-style:none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:1.0em;

}

.mainNav li a {
    background:transparent url(../../images/global/bg-navButtons.png) no-repeat top left;
    display:block;
    float:left;
    height:37px;
    margin-right:25px;
	color:#b10b6d;
	text-decoration:none;
}

.mainNav li a span {
    background:transparent url(../../images/global/bg-navButtons.png) no-repeat right top;
    display:inline;
    float:left;
    height:31px;
    padding:6px 11px 0 0;
    margin-left:11px;
    cursor:pointer;
}

.mainNav li a:hover {
    background-position:0px bottom; color:#185ebc;
}

.mainNav li a:hover span {
    background-position:right bottom;
}

.mainNav li a:active{
    background-position:0px top;
}

.mainNav li a:active span{
    background-position:right top;
	color:#6699cc;
}